Video Screencast Help
Give us your opinion and win with Symantec! Please help us by taking this survey to tell us about your experience with Symantec Connect, so that we can continue to grow and improve.  Take the survey.

CPI fix for 5.0MP3 to 6.0.1 upgrade with multi-zone Service Groups

Created: 03 Oct 2013 • Updated: 16 May 2014 | 1 comment
Jack Fortune's picture
0 Agree
0 Disagree
0 0 Votes
Login to vote
Status: In Review

Please fix the CPI to correctly upgrade VCS multi-zone Service Groups running in VCS 5.0MP3 to 6.0.1

Comments 1 CommentJump to latest comment

AHerr's picture

Hi Jack,

Can you elaborate on the issue you are seeing in upgrading VCS from 5.0MP3 to 6.0.1?

Thanks,
Anthony

0
Login to vote